@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/** * mixin sungl-layout($text-pos:left, $top-pos:0, $fig-mgt:0) @param (text-pos) 文章のsection位置 省略可 default値はleft @param (top-pos) sectionのtop位置 省略可 default値は0px @param (fig-mgt) figureのtop位置 省略可 default値は0px */
/** * mixin recommend-glasses($pos:left) @param (pos) 要素の左右位置 省略可 default値はleft */
body { -webkit-text-size-adjust: 100%; color: #000; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #fff; font-size: 14px; font-size: 0.875rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

span.check { background: -moz-linear-gradient(transparent 0%, #fbb9cf 0%); /* Firefox用 */ background: -webkit-linear-gradient(transparent 0%, #fbb9cf 0%); /* Safari用 */ background: -ms-linear-gradient(transparent 0%, #fbb9cf 0%); /* IE用 */ background: -o-linear-gradient(transparent 0%, #fbb9cf 0%); /* Opera用 */ background: linear-gradient(rgba(0, 0, 0, 0) 0%, #fbb9cf 0%); /* Default */ }

.point:before { content: ''; background: url("../images/ico-point.png") 0 0 no-repeat; height: 18px; width: 25px; display: inline-block; position: relative; top: 4px; }

.sp { display: none; }

@media only screen and (max-width: 720px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* layout Style */
header { background-color: #000; width: 100%; padding: 0; margin: 0; }
@media only screen and (max-width: 480px) { header { margin: 0; } }
header figure { margin: 0 auto 0; max-width: 960px; }
header figure img { width: 100%; }
header h1 { margin: 0 auto 0; max-width: 960px; text-align: center; font-size: 20px; font-size: 1.25rem; color: #fff; padding: 20px 0 25px; }
header h1 .sub { font-size: 16px; font-size: 1rem; }
@media only screen and (max-width: 480px) { header h1 { font-size: 18px; font-size: 1.125rem; padding: 10px 0; } }

.first, .reco-intro, .closing { font-size: 16px; font-size: 1rem; margin: 60px auto 60px; max-width: 960px; }
@media only screen and (max-width: 480px) { .first, .reco-intro, .closing { margin: 30px auto; } }
.first p, .reco-intro p, .closing p { padding: 0 10px; }
.first p:first-child, .reco-intro p:first-child, .closing p:first-child { margin-bottom: 10px; }

.parts { margin: 0 auto 0; max-width: 960px; }
.parts h2 { font-weight: bold; font-size: 16px; font-size: 1rem; padding: 0 10px 30px; }
@media only screen and (max-width: 720px) { .parts h2 { padding: 0 10px; } }
.parts figure { margin: 0 auto 0; max-width: 754px; }
.parts figure img { width: 100%; }
@media only screen and (max-width: 720px) { .parts figure { width: auto; padding: 0 10px; } }
.parts p { padding: 30px 10px 10px; }
@media only screen and (max-width: 720px) { .parts p { padding: 10px; } }

.select-point { width: 100%; margin-top: 60px; }
.select-point h2 { margin: 0 auto 0; max-width: 960px; font-weight: bold; font-size: 16px; font-size: 1rem; padding: 0 10px 10px; }
@media only screen and (max-width: 720px) { .select-point h2 { padding: 0 10px; } }
.select-point .inner { overflow: hidden; margin: 0 auto 0; max-width: 960px; }
.select-point .inner figure { float: left; margin-top: 0; line-height: 0; width: 470px; }
.select-point .inner figure img { width: 100%; }
@media only screen and (max-width: 980px) { .select-point .inner figure { float: none; max-width: 300px; margin: 10px auto; } }
@media only screen and (max-width: 480px) { .select-point .inner figure { width: auto; padding: 0 10px; } }
.select-point .inner p { max-width: 450px; margin-top: 60px; margin-left: 20px; margin-right: 20px; float: right; }
@media only screen and (max-width: 980px) { .select-point .inner p { float: none; display: block; max-width: 960px; margin: 10px auto 0; padding: 0 10px; } }
@media only screen and (max-width: 480px) { .select-point .inner p { width: auto; } }
@media only screen and (max-width: 720px) { .select-point { margin-top: 20px; } }

.eyebrows { width: 100%; margin-top: 60px; }
.eyebrows h2 { margin: 0 auto 0; max-width: 960px; font-weight: bold; font-size: 16px; font-size: 1rem; padding: 0 10px 10px; }
@media only screen and (max-width: 720px) { .eyebrows h2 { padding: 0 10px; } }
.eyebrows .inner { overflow: hidden; margin: 0 auto 0; max-width: 960px; }
.eyebrows .inner figure { float: left; margin-top: 0; line-height: 0; width: 470px; }
.eyebrows .inner figure img { width: 100%; }
@media only screen and (max-width: 980px) { .eyebrows .inner figure { float: none; max-width: 300px; margin: 10px auto; } }
@media only screen and (max-width: 480px) { .eyebrows .inner figure { width: auto; padding: 0 10px; } }
.eyebrows .inner p { max-width: 450px; margin-top: 0px; margin-left: 20px; margin-right: 20px; float: right; }
@media only screen and (max-width: 980px) { .eyebrows .inner p { float: none; display: block; max-width: 960px; margin: 10px auto 0; padding: 0 10px; } }
@media only screen and (max-width: 480px) { .eyebrows .inner p { width: auto; } }
@media only screen and (max-width: 720px) { .eyebrows { margin-top: 20px; } }

.recommend { background-color: #eee; width: 100%; }
.recommend .ga { margin: 0 auto 0; max-width: 960px; padding-top: 60px; }
@media only screen and (max-width: 720px) { .recommend .ga { padding-top: 20px; } }
.recommend .ga h1 { margin-bottom: 10px; }
.recommend .ga h1 img { width: 100%; }
@media only screen and (max-width: 720px) { .recommend .ga h1 { padding: 0 10px; } }
.recommend .ga .glasses { max-width: 960px; }
.recommend .ga .glasses .donna { float: left; max-width: 480px; }
@media only screen and (max-width: 980px) { .recommend .ga .glasses .donna { float: none; display: block; max-width: 720px; margin: 20px auto 0; padding: 0 10px; } }
@media only screen and (max-width: 480px) { .recommend .ga .glasses .donna { width: auto; } }
.recommend .ga .glasses .donna figure { margin: 0 auto 0; max-width: 300px; }
@media only screen and (max-width: 480px) { .recommend .ga .glasses .donna figure { margin: 0 auto 0; max-width: 150px; }
  .recommend .ga .glasses .donna figure img { width: 100%; } }
.recommend .ga .glasses .donna figcaption dl { padding: 10px; }
.recommend .ga .glasses .donna figcaption dl dt { float: left; width: 60px; margin-right: 5px; font-weight: bold; }
.recommend .ga .glasses .donna figcaption dl dd { overflow: hidden; }
.recommend .ga .glasses .donna figcaption dl dd.first-detail { float: left; padding-right: 10px; }
.recommend .ga .glasses .donna figcaption p { padding: 0 10px; }
.recommend .ga .glasses .uomo { float: right; max-width: 480px; }
@media only screen and (max-width: 980px) { .recommend .ga .glasses .uomo { float: none; display: block; max-width: 720px; margin: 20px auto 0; padding: 0 10px; } }
@media only screen and (max-width: 480px) { .recommend .ga .glasses .uomo { width: auto; } }
.recommend .ga .glasses .uomo figure { margin: 0 auto 0; max-width: 300px; }
@media only screen and (max-width: 480px) { .recommend .ga .glasses .uomo figure { margin: 0 auto 0; max-width: 150px; }
  .recommend .ga .glasses .uomo figure img { width: 100%; } }
.recommend .ga .glasses .uomo figcaption dl { padding: 10px; }
.recommend .ga .glasses .uomo figcaption dl dt { float: left; width: 60px; margin-right: 5px; font-weight: bold; }
.recommend .ga .glasses .uomo figcaption dl dd { overflow: hidden; }
.recommend .ga .glasses .uomo figcaption dl dd.first-detail { float: left; padding-right: 10px; }
.recommend .ga .glasses .uomo figcaption p { padding: 0 10px; }
.recommend .ea { margin: 0 auto 0; max-width: 960px; padding-top: 60px; }
@media only screen and (max-width: 720px) { .recommend .ea { padding-top: 20px; } }
.recommend .ea h1 { margin-bottom: 10px; }
.recommend .ea h1 img { width: 100%; }
@media only screen and (max-width: 720px) { .recommend .ea h1 { padding: 0 10px; } }
.recommend .ea .glasses { max-width: 960px; }
.recommend .ea .glasses .donna { float: right; max-width: 480px; }
@media only screen and (max-width: 980px) { .recommend .ea .glasses .donna { float: none; display: block; max-width: 720px; margin: 20px auto 0; padding: 0 10px; } }
@media only screen and (max-width: 480px) { .recommend .ea .glasses .donna { width: auto; } }
.recommend .ea .glasses .donna figure { margin: 0 auto 0; max-width: 300px; }
@media only screen and (max-width: 480px) { .recommend .ea .glasses .donna figure { margin: 0 auto 0; max-width: 150px; }
  .recommend .ea .glasses .donna figure img { width: 100%; } }
.recommend .ea .glasses .donna figcaption dl { padding: 10px; }
.recommend .ea .glasses .donna figcaption dl dt { float: left; width: 60px; margin-right: 5px; font-weight: bold; }
.recommend .ea .glasses .donna figcaption dl dd { overflow: hidden; }
.recommend .ea .glasses .donna figcaption dl dd.first-detail { float: left; padding-right: 10px; }
.recommend .ea .glasses .donna figcaption p { padding: 0 10px; }
.recommend .ea .glasses .uomo { float: left; max-width: 480px; }
@media only screen and (max-width: 980px) { .recommend .ea .glasses .uomo { float: none; display: block; max-width: 720px; margin: 20px auto 0; padding: 0 10px; } }
@media only screen and (max-width: 480px) { .recommend .ea .glasses .uomo { width: auto; } }
.recommend .ea .glasses .uomo figure { margin: 0 auto 0; max-width: 300px; }
@media only screen and (max-width: 480px) { .recommend .ea .glasses .uomo figure { margin: 0 auto 0; max-width: 150px; }
  .recommend .ea .glasses .uomo figure img { width: 100%; } }
.recommend .ea .glasses .uomo figcaption dl { padding: 10px; }
.recommend .ea .glasses .uomo figcaption dl dt { float: left; width: 60px; margin-right: 5px; font-weight: bold; }
.recommend .ea .glasses .uomo figcaption dl dd { overflow: hidden; }
.recommend .ea .glasses .uomo figcaption dl dd.first-detail { float: left; padding-right: 10px; }
.recommend .ea .glasses .uomo figcaption p { padding: 0 10px; }
.recommend .ax { margin: 0 auto 0; max-width: 960px; padding-top: 60px; }
@media only screen and (max-width: 720px) { .recommend .ax { padding-top: 20px; } }
.recommend .ax h1 { margin-bottom: 10px; }
.recommend .ax h1 img { width: 100%; }
@media only screen and (max-width: 720px) { .recommend .ax h1 { padding: 0 10px; } }
.recommend .ax .glasses { max-width: 960px; }
.recommend .ax .glasses .unisex { float: right; max-width: 480px; }
@media only screen and (max-width: 980px) { .recommend .ax .glasses .unisex { float: none; display: block; max-width: 720px; margin: 20px auto 0; padding: 0 10px; } }
@media only screen and (max-width: 480px) { .recommend .ax .glasses .unisex { width: auto; } }
.recommend .ax .glasses .unisex figure { margin: 0 auto 0; max-width: 300px; }
@media only screen and (max-width: 480px) { .recommend .ax .glasses .unisex figure { margin: 0 auto 0; max-width: 150px; }
  .recommend .ax .glasses .unisex figure img { width: 100%; } }
.recommend .ax .glasses .unisex figcaption dl { padding: 10px; }
.recommend .ax .glasses .unisex figcaption dl dt { float: left; width: 60px; margin-right: 5px; font-weight: bold; }
.recommend .ax .glasses .unisex figcaption dl dd { overflow: hidden; }
.recommend .ax .glasses .unisex figcaption dl dd.first-detail { float: left; padding-right: 10px; }
.recommend .ax .glasses .unisex figcaption p { padding: 0 10px; }
.recommend .ax .glasses .uomo { float: left; max-width: 480px; }
@media only screen and (max-width: 980px) { .recommend .ax .glasses .uomo { float: none; display: block; max-width: 720px; margin: 20px auto 0; padding: 0 10px; } }
@media only screen and (max-width: 480px) { .recommend .ax .glasses .uomo { width: auto; } }
.recommend .ax .glasses .uomo figure { margin: 0 auto 0; max-width: 300px; }
@media only screen and (max-width: 480px) { .recommend .ax .glasses .uomo figure { margin: 0 auto 0; max-width: 150px; }
  .recommend .ax .glasses .uomo figure img { width: 100%; } }
.recommend .ax .glasses .uomo figcaption dl { padding: 10px; }
.recommend .ax .glasses .uomo figcaption dl dt { float: left; width: 60px; margin-right: 5px; font-weight: bold; }
.recommend .ax .glasses .uomo figcaption dl dd { overflow: hidden; }
.recommend .ax .glasses .uomo figcaption dl dd.first-detail { float: left; padding-right: 10px; }
.recommend .ax .glasses .uomo figcaption p { padding: 0 10px; }

.shoplist { width: 100%; overflow: hidden; color: #000; }
.shoplist .inner { overflow: hidden; max-width: 960px; margin: 60px auto 20px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; }
@media only screen and (max-width: 480px) { .shoplist .inner { margin: 20px auto 0; width: 300px; } }
.shoplist .inner h2 { margin: 0 0 20px 10px; font-size: 16px; font-size: 1rem; font-weight: bold; }
.shoplist .inner h2 img { width: 135px; height: 40px; }
.shoplist .inner div { width: 25%; float: left; height: 70px; min-width: 150px; display: inline-block; }
.shoplist .inner div dt, .shoplist .inner div dd { margin-left: 40px; }
@media only screen and (max-width: 720px) { .shoplist .inner div dt, .shoplist .inner div dd { margin-left: 10px; } }
.shoplist .inner div dt.open, .shoplist .inner div dd.open { font-size: 10px; font-size: 0.625rem; color: #ba2222; letter-spacing: 0.1; }
.shoplist .inner div dd { color: #000; }
.shoplist a { color: #323232; }

.note { font-size: 10px; font-size: 0.625rem; }
@media only screen and (max-width: 720px) { .note { padding: 0 10px; } }

#info { margin: 0; padding: 60px 0 30px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; background-color: #fff; text-align: center; color: #000; }
@media only screen and (max-width: 480px) { #info { padding: 30px 10px 40px; letter-spacing: 0em; } }
#info p { margin-bottom: 30px; }
#info p a { color: #000; }
#info p a:active, #info p a:hover { color: #aaa; }
#info p.nextTips { position: relative; width: 400px; height: 40px; margin: 30px auto; background-color: #fff; border: #cdcdcd 1px solid; color: #000; }
#info p.nextTips:hover { background-color: #ddd; }
@media only screen and (max-width: 720px) { #info p.nextTips { height: 40px; } }
@media only screen and (max-width: 480px) { #info p.nextTips { width: 300px; height: 40px; } }
#info p.nextTips a { position: absolute; display: block; width: 400px; height: 20px; padding: 10px 0; }
#info p.nextTips a:active, #info p.nextTips a:hover { color: #000; }
@media only screen and (max-width: 720px) { #info p.nextTips a { height: 40px; } }
@media only screen and (max-width: 480px) { #info p.nextTips a { width: 300px; height: 40px; } }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; position: relative; }
nav p.tipsTitle { position: absolute; }
nav #navWrapper { max-width: 960px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 720px) { nav { height: 30px; }
  nav p.tipsTitle img { width: 140px; height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav { height: 60px; }
  nav p.tipsTitle { position: relative; text-align: center; height: 30px; border-bottom: 1px solid #F0F0F0; }
  nav #navWrapper { position: relative; width: 100%; }
  nav #navWrapper li.newsletterTop { float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
